{
  "okText": "OK",
  "closeText": "Close",
  "cancelText": "Cancel",
  "loadingText": "Loading...",
  "saveText": "Save",
  "saveAsText": "Save as",
  "delText": "Delete",
  "resetText": "Reset",
  "searchText": "Search",
  "queryText": "Search",
  "inputText": "Please enter",
  "chooseText": "Please choose",
  "quitText": "Quit",
  "addText": "Add",
  "auditText": "Audit",
  "editText": "Edit",
  "sendText": "Send",
  "starttime": "Start time",
  "endtime": "End time",
  "redo": "Refresh",
  "back": "Back",
  "light": "Light",
  "dark": "Dark",
  "disable": "disable",
  "otherMsg": "Other Message",
  "lines": "Lines",
  "rotate": "Rotate",
  "empty": "Empty",
  "import": "Import",
  "export": "Export",
  "manage": "Manage",
  "add": "Add",
  "default": "Default",
  "small": "Samll",
  "large": "Large",
  "resetDefault": "Revert to default",
  "previous": "Previous",
  "next": "Next",
  "added": "Added",
  "retry": "Retry",
  "register": "Register",
  "copySuccess": "Copied to clipboard",
  "overdue": "Overdue",
  "canBeDelivered": "Can be delivered",
  "schedule": "Schedule",
  "table": {
    "col": "Column Name",
    "field": "Field",
    "dataSources": "Data Sources",
    "dataType": "Data Type",
    "date": "Date",
    "string": "String",
    "number": "Number",
    "theDayAfterTomorrow": "The day after tomorrow",
    "tomorrow": "Tomorrow",
    "today": "Today",
    "yesterday": "Yesterday",
    "lastWeek": "Last week",
    "lastMonth": "Last month",
    "last3Month": "Last 3 month",
    "expand": "Expand",
    "putAway": "Put away",
    "baseMsg": "Basic Information",
    "details": "Details",
    "addDetail": "Add Details",
    "delDetail": "Del Details",
    "receiving": "Receiving",
    "batchReceiving": "Batch receiving",
    "reject": "Reject",
    "modifyDeliveryDate": "Agree to modify the delivery date",
    "toOutware": "To outware",
    "clearFilter": "Clear sort",
    "successCleared": "Cleared successfully",
    "searchBtn": "Search Bar",
    "tableSetBtn": "Table settings",
    "refreshBtn": "Refresh data",
    "clearSortBtn": "Clear sort",
    "downloadBtn": "Download",
    "print": "Print",
    "printSelectDataTips": "Please select the data to be printed",
    "printSelectSameTips": "Please select the data of the same customer to print",
    "scrollYEnabled": "Virtual scroll",
    "virtualScrollTips": "When virtual scrolling is enabled, the table will be rendered using virtual scrolling when there is a large amount of data. \r\nThis can effectively improve table rendering performance.",
    "oSizeTips": "Specifies the data offset to render each time. \r\nThe larger the offset, the fewer rendering times, \r\nbut the longer each rendering takes \r\n(for low-performance browsers, you can set a larger value to reduce the number of renderings).",
    "modeTips": "default: Default mode.\r\nwheel: Wheel mode.",
    "resetTips": "Reset table settings",
    "copy": "Copy",
    "filter": "Filter",
    "filterClear": "Clear filter",
    "filterClearAll": "Clear all filters",
    "selectAll": "Select all",
    "currentlySelectAll": "Currently selected all",
    "searchTips": "You can use ',' to separate multiple keyword searches"
  },
  "to": "To",
  "withdrawAuditText": "Withdraw Audit"
}
